libcompizconfig

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm)

CompizConfig plugin(ccp) required for compizconfig-settings-manager(ccsm).

Er is geen officieel pakket voor openSUSE Leap 15.3 beschikbaar

Distributies

openSUSE Tumbleweed

openSUSE Leap 15.2

openSUSE Factory RISCV

SUSE SLE-15-SP1

SUSE SLE-11 SP 4

Mageia Cauldron (unstable)

Mageia 8

Niet-ondersteunde distributies

Volgende distributies worden niet officieel ondersteund. Gebruik deze pakketten op eigen risico.